Problem jQuery et Menu admin drupal 8

Bonjour tt le monde
donc je suis debutente en drupal 8 , je l'ai installée , j'ai ajouté ma theme personnalisé "shared"
voila mon fichier shared.libraries.yml qui centient :

portal-css:
  css:
    theme:
      css/font-awesome.css: {}
      css/bootstrap.min.css: {}
      css/animate.min.css: {}
      css/owl.carousel.css: {}
      css/owl.theme.css: {}
      css/custom.css: {}
      style.css: {}

portal-js:
  version: VERSION

  js:
    js/jQuery-2.1.4.min.js: { preprocess: false }
    js/noconflict.js: {}
    js/scripts.js: { preprocess: false }
    js/bootstrap.min.js: { preprocess: false }
    js/jquery.cookie.js: { preprocess: false }
    js/waypoints.min.js: { preprocess: false }
    js/modernizr.js: { preprocess: false }
    js/bootstrap-hover-dropdown.js: { preprocess: false }
    js/owl.carousel.min.js: { preprocess: false }
    js/front.js: { preprocess: false }

  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once

et voila mon fichier shared.info.yml qui contient :

name: Portal
type: theme
description: Drupal theme
package: Custom
core: 8.x
stylesheets-remove:
  - core/themes/stable/css/system/components/align.module.css
  - core/themes/stable/css/views/views.module.css

libraries:
  - core/jquery
  - shared/portal-css
  - shared/portal-js

regions:
  header: Header
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  featured_top: 'Featured top'
  breadcrumb: Breadcrumb
  content: Content
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  featured_bottom_first: 'Featured bottom first'
  featured_bottom_second: 'Featured bottom second'
  featured_bottom_third: 'Featured bottom third'
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'

donc le probleme c'est que l'appel du fichier "jQuery-2.1.4.min.js" dans shared.libraries.yml donne un probleme avec le menu d'administration du drupal 8 ( je ne sais pas est ce qu'il s'agit d'un conflit , ou autre chose , ) le menu d'administration est mal fonctionne .

et je ne peux pas supprimer ce fichier "jQuery-2.1.4.min.js" car mon slider dans mon thème l'utilise .

alors j'ai besoin de votre aide , est ce que je dois l'appel avec une autre façon ou quoi , vraiment je suis debutente et j'ai vraiment tout cherchée mais sans resultat .
merci d'avance.

Version de Drupal :